h1 {
  font-size: 24px;
  font-weight: 700;
  color: var(--text-color);
}
h2 {
  font-size: 24px;
  font-weight: 700;
  color: var(--text-color);
  margin-bottom: 20px;
}
h2 span {
  color: var(--primary-color);
}
#content {
  padding-top: 50px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.alert {
  border-radius: var(--border-radius);
  padding: 11px 14px;
  margin: 0 0 20px;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border-color: #f9f9f9;
}
.form-control {
  border-color: transparent;
  background-color: #f2f2f2;
  color: var(--text-color);
  font-size: 14px;
  min-height: 45px;
  height: 45px;
  -webkit-text-fill-color: unset;
}
.form-control::placeholder {
  color: #8e8e8e;
}
.breadcrumb {
  padding: 20px 0;
  margin: 0;
  background-color: transparent;
  display: flex;
  align-items: center;
}
@media (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
}
.breadcrumb > li {
  display: flex;
  align-items: center;
}
.breadcrumb > li > a {
  color: #808080;
  font-size: 14px;
  padding: 0;
}
.breadcrumb > li > a:hover {
  color: var(--primary-color);
}
.breadcrumb > li + li::before {
  color: #808080;
  font-size: 14px;
  padding: 0 10px;
}
/* ********************* Search Autocomplete ********************* */
.search-item {
  position: relative;
}
@media (max-width: 1199px) {
  .search-item {
    width: 100%;
  }
}

.search-item.active input {
  background-color: #f2f2f2;
  border-color: transparent;
}

ul.result_search {
  background-color: #f2f2f2;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 0;
  overflow-y: auto;
  margin-top: 5px;
  border-radius: 0;
  scrollbar-color: var(--primary-color) #f1f1f1;
}
ul.result_search::-webkit-scrollbar {
  width: 4px;
}

ul.result_search::-webkit-scrollbar-thumb {
  background-color: #f1f1f1;
  border-radius: 6px;
}

ul.result_search::-webkit-scrollbar-track {
  background-color: var(--primary-color);
}
ul.result_search > li {
  background-color: transparent;
  border-bottom: 1px solid #f0f0f0;
  padding: 9px 12px;
  justify-content: space-between;
}
ul.result_search > li {
  padding-inline-end: 12px;
}
ul.result_search > li:last-of-type {
  border: none;
}

ul.result_search .search-name-cont {
  display: flex;
  align-items: center;
  width: 71%;
}

ul.result_search > li a {
  margin: 0 13px;
  font-size: 13px;
  color: var(--text-color);
}
ul.result_search > li a:hover {
  /* text-decoration: underline; */
  color: var(--primary-color);
}
ul.result_search > li .price-cont {
  width: auto;
}
ul.result_search > li span.specialprice {
  font-weight: 700;
  margin: 0 3px;
  font-size: 16px;
}
ul.result_search > li span.oldprice {
  font-weight: 300;
  margin: 0 3px;
  color: #808080;
  font-size: 16px;
  text-decoration: none;
}
ul.result_search > li span.specialprice {
  /*color: var(--secondery-color);*/
  color: #808080;
  text-decoration: line-through;
}
ul.result_search > li span.oldprice {
  /*color: #808080;*/
  color: var(--secondery-color);
}
@media (max-width: 991px) {
  ul.result_search > li span.specialprice,
  ul.result_search > li span.oldprice {
    font-size: 14px;
  }
  ul.result_search > li {
    padding-inline-end: 12px;
  }
  ul.result_search .search-name-cont {
    width: 59%;
  }
}
/* ********************* Side Categpries ********************* */
.cats-side {
  margin-bottom: 20px;
  background-color: #fff;
}
@media (max-width: 991px) {
  .cats-side {
    display: none;
  }
}

.custom-list-group {
  padding: 10px 24px 10px;
  border: 1px solid #f2f2f2;
}
.custom-list-group-item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 14px;
  color: #1a1a1a;
  margin: 0 0;
  padding: 8px 0;
  border-top: 1px solid #f2f2f2;
  transition: all 0.3s;
}
.custom-list-group-item.child-item {
  border: none;
  color: #808080;
  padding: 5px 15px;
}
.custom-list-group-item:hover,
.custom-list-group-item.active {
  color: var(--primary-color);
}
.custom-list-group-item:first-of-type {
  border-top: none;
}
/* ********************* Archive Page ********************* */
.archive-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 34px;
}
.archive-head h1,
.archive-head h2 {
  font-size: 24px;
  font-weight: 700;
  color: #3E3E3E;
  margin: 0;
}
.product-bestseller .archive-head .fltrs-cont {
  display: none;
}
.archive-head .fltrs {
  border: none;
  padding: 0;
  margin: 0;
  gap: 50px;
}
.archive-head .fltr {
  gap: 19px;
}
.archive-head .fltrs .selectlabel {
  margin: 0;
  font-size: 12px;
  font-weight: 700;
}

html[dir="rtl"] .archive-head .fltr {
  margin-right: 0;
}

html[dir="ltr"] .archive-head .fltr {
  margin-left: 0;
}

.archive-head .view-ico {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  color: #808080;
}

.archive-head .view-ico:hover,
.archive-head .view-ico.active {
  color: var(--primary-color);
}
.products-grid {
  gap: 60px 30px;
  grid-template-columns: repeat(6, 1fr);
  margin-bottom: 60px;
}
@media (max-width: 1199px) {
  .products-grid {
    grid-template-columns: repeat(5, 1fr);
    gap: 50px 30px;
  }
}
@media (max-width: 991px) {
  .products-grid {
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 15px;
  }
}
@media (max-width: 767px) {
  .products-grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 15px;
  }
}
@media (max-width: 559px) {
  .products-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 75px;
  }
}
@media (max-width: 479px) {
  .products-grid {
    gap: 30px 15px;
  }
}

.products-grid.list {
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
.list .product-item {
  width: 100%;
  max-width: 100%;
  --img-width: 200px;
}
.list .product-item .product-img {
  width: var(--img-width);
  flex-shrink: 0;
}

.list .product-item .product-labels{
  inset-inline-end: calc(100% - var(--img-width) + 5px);
}
.list .product-item .product-info {
  padding: 30px;
  width: 100%;
}
.list .product-item .product-item-qty {
  height: auto;
  margin: 0;
}
.product-item .product-item-qty-input {
  border-color: transparent;
  background-color: #f2f2f2;
  color: var(--text-color);
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  height: 45px;
  min-height: 45px;
}
.product-item .product-item-qty-control {
  color: #858585;
  font-size: 18px;
}
.product-item .product-item-qty-control.qty-plus {
  inset-inline-start: 15px;
}

.product-item .product-item-qty-control.qty-minus {
  inset-inline-end: 15px;
}
.list .product-item .product-title {
  height: auto;
  text-align: start;
}
.list .product-item .product-price {
  justify-content: start;
}
.list .product-item .product-cart {
  width: 150px;
  flex-shrink: 0;
}
.list .product-box .products-tools {
  justify-content: start;
}
/* ********************* Search Page ********************* */
.search-page-flex {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

.flex-item {
  display: flex;
  align-items: center;
}

.flex-item ~ .flex-item {
  margin-inline-start: 30px;
}
.flex-item > .form-control {
  margin: 0;
  height: 40px;
  min-height: 40px;
  width: 181px;
  border: none;
  background-color: #f2f2f2;
  color: #8e8e8e;
  font-size: 14px;
}
.flex-item > .control-label {
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: var(--text-color);
  margin-inline-end: 11px;
}

@media (max-width: 991px) {
  .search-page-flex {
    flex-wrap: wrap;
  }
  .flex-item {
    flex-direction: column;
    align-items: flex-start;
    width: calc(50% - 7.5px);
  }
  .flex-item:first-of-type {
    margin-inline-end: 15px;
  }
  .flex-item:last-of-type {
    width: 100%;
  }
  .flex-item ~ .flex-item {
    margin-inline-start: 0;
  }
  .flex-item > .form-control {
    width: 100%;
  }
  .flex-item > .control-label {
    margin-bottom: 11px;
  }
  .flex-item #button-search {
    width: 100%;
    margin-top: 15px;
  }
}
/* ********************* Single Page ********************* */
.product-imgs-slider {
  position: relative;
}

.product-imgs-slider .swiper-pagination {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin: 0;
}
@media (max-width: 767px) {
  .product-imgs-slider .swiper-pagination {
    gap: 8px;
  }
}
.product-imgs-slider .swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  aspect-ratio: 1;
  height: auto;
  border-radius: 50%;
  background-color: rgb(0, 0, 0);
  opacity: 0.5;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.product-imgs-slider
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active,
.product-imgs-slider .swiper-pagination .swiper-pagination-bullet:hover {
  background-color: #fff;
  opacity: 1;
}
@media (max-width: 767px) {
  .product-imgs-slider .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
  }
}

.support-badge {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  font-size: 16px;
  font-weight: 600;
  color: var(--text-color);
  gap: 5px;
  width: fit-content;
  margin: 15px auto 0;
}

.support-badge img {
  width: 73px;
  height: 73px;
}
#product {
  padding-inline-start: 30px;
}
#product :last-child {
  margin-bottom: 0;
}
.productpage-head {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin: 0 0 15px;
}

.productpage-head h1 {
  margin: 0;
}

.wishlist_compare {
  display: flex;
  align-items: center;
  margin: 0;
}

html[dir="ltr"] .wishlist_compare {
  margin: 0;
}
html[dir="rtl"] .wishlist_compare {
  margin: 0;
}
.productpage-head #button-wishlist,
.productpage-head #button-compare {
  font-size: 18px;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f2f2f2;
  border: none;
  width: 32px;
  min-width: 32px;
  height: 32px;
  border-radius: 50%;
}
.productpage-head #button-wishlist:hover,
.productpage-head #button-compare:hover {
  background-color: var(--primary-color);
  color: #fff;
}

#product-product .rating {
  margin-bottom: 25px;
}
#product-product .rating > p {
  display: flex;
  align-items: center;
}
#product-product .rating i.fas {
  font-size: 14px;
  color: #cccccc;
}
#product-product .rating i.fas.active {
  color: #fdd42e;
}
#product-product .rating span {
  font-size: 14px;
  color: var(--text-color);
  display: flex;
  align-items: center;
  margin-inline-start: 10px;
}
#product-product .rating a {
  color: var(--text-color);
  text-decoration: none;
}
#product-product .rating a:hover {
  color: var(--primary-color);
}
ul.list-unstyled.list-inline.prodprices {
  margin: 0 0 20px;
  flex-wrap: wrap;
}
ul.list-unstyled.list-inline.prodprices > li {
  padding: 0;
}
ul.list-unstyled.list-inline.prodprices > li.tax-price {
  width: 100%;
  margin-top: 6px;
}
.prodprices h2,
.prodprices h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  font-size: 24px;
  font-family: inherit;
}
.prodprices h2 .curreny_icon,
.prodprices h3 .curreny_icon {
  width: 20px;
  height: 20px;
}
.prodprices h2 {
  color: var(--primary-color);
  font-family: var(--font-bold);
}
.prodprices h3 {
  color: #999999;
  font-weight: 400;
  margin-inline-start: 10px;
}

#product-product .product-description,
#product-product .product-description * {
  /* font-size: 16px !important; */
  /* color: var(--text-color) !important; */
  line-height: 1.875 !important;
  /* font-weight: 400 !important; */
  font-family: var(--font-normal) !important;
  margin: 0 0 25px;
}

.product_data {
  display: grid;
  grid-template-columns: 1fr;
  gap: 5px;
  border-bottom: 1px solid #e5e5e5;
  padding: 0 0 35px;
  margin: 0 0 30px;
}
.product_data li {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1.875;
  color: #808080;
  margin: 0;
}
.product_data li span {
  width: fit-content;
}

.product_data li strong {
  font-size: 16px;
  font-weight: 600;
  color: var(--text-color);
  width: 110px;
  flex-shrink: 0;
}
.product_data li span{
  font-family: var(--font-normal);
  font-weight: 600;
}
.product_options {
  border-bottom: 1px solid #e5e5e5;
  padding: 0 0 35px;
  margin: 0 0 30px;
}

#product .quantity_cart {
  border: none;
  padding: 0 0;
  margin: 0 0 30px;
  justify-content: start;
  gap: 10px;
}
.product_quantity {
  gap: 17px;
}
#product label.control-label {
  font-size: 16px;
  font-weight: 700;
  color: #3E3E3E;
}
#product #input-quantity {
  margin: 0;
  width: 140px;
  height: 45px;
  border: 1px solid #d6d6d6;
  border-radius: var(--border-radius);
  color: var(--text-color);
  font-size: 16px;
}

#product .quantity_control {
  font-size: 16px;
  color: #808080;
  padding: 0;
}
#button-cart {
  height: 45px;
  width: fit-content;
  padding: 0 25px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
}
#button-cart span,
#button-cart i {
  font-size: 18px;
}

.addthis_toolbox {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px 25px;
}
.addthis_toolbox .custom_images {
  justify-content: start;
  gap: 20px;
  margin: 0;
  padding: 0;
}
#product .addthis_toolbox .custom_images > a {
  background-color: transparent;
  padding: 0;
  margin: 0;
  color: #999999;
  font-size: 24px;
  transition: all 0.3s ease-in-out;
}
#product .addthis_toolbox .custom_images > a:hover {
  transform: none;
  color: var(--primary-color);
}
#product .addthis_toolbox .custom_images > a > i {
  font-size: 24px;
}
html[dir="ltr"] .custom_images > a > i {
  margin-left: 0;
}

html[dir="rtl"] .custom_images > a > i {
  margin-right: 0;
}

.tags-cont {
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 25px;
}

.tags-cont > span {
  font-size: 16px;
  font-weight: 400;
  white-space: nowrap;
  color: var(--text-color);
  line-height: 25px;
}

html[dir="ltr"] .tags-cont > span {
  margin-right: 0;
}

html[dir="rtl"] .tags-cont > span {
  margin-left: 0;
}

.tags-links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
}

.tags-links > a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  color: #fff;
  height: 25px;
  background-color: var(--primary-color);
  font-size: 14px;
  transition: 0.3s;
  margin: 0;
  border-radius: 0;
  padding: 0 8px;
}

.tags-links > a:hover,
.tags-links > a:focus {
  color: #fff;
  background-color: var(--secondery-color);
}

.related-section {
  padding: 60px 0;
}
.related-section .section-head {
  justify-content: center;
}

.related-section
  .custom-slider
  .swiper-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active,
.related-section
  .custom-slider
  .swiper-pagination
  .swiper-pagination-bullet:hover {
  background-color: var(--secondery-color);
  opacity: 1;
}

.reviews-section {
  padding: 60px 0;
}
#form-review {
  margin: 0;
}
.reviews-section h2 {
  margin-top: 0;
  color: #3E3E3E;
}
#form-review label {
  font-weight: 600;
}
#review {
  margin: 0 0 50px;
}
#review:empty {
  margin: 0;
}
@media (max-width: 991px) {
  .productpage-head {
    gap: 15px;
    margin-bottom: 0;
  }
  .productpage-head h1 {
    margin-bottom: 15px;
  }
  html[dir="ltr"] #button-wishlist {
    margin: 0 0;
  }

  html[dir="rtl"] #button-wishlist {
    margin: 0 0;
  }
  .addthis_toolbox {
    flex-direction: column;
    align-items: flex-start;
  }

  #product .control-label {
    margin: 0;
  }
}

.contact-form {
  width: 100%;
  max-width: 456px;
  margin: 0 auto;
}
.contact-form h2 {
  font-size: 24px;
  text-align: center;
  color: #3E3E3E;
}
.contact-form .form-horizontal .form-group {
  margin-inline: 0;
}
.contact-methods {
  display: flex;
  justify-content: center;
  gap: 20px 30px;
  flex-wrap: wrap;
  margin-bottom: 55px;
}

.contact-method {
  width: 100%;
  max-width: 260px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  gap: 20px;
  padding: 36px 24px 20px;
  background-color: var(--color);
  border-radius: 25px;
  text-align: center;
}
.contact-method i {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 50%;
  color: var(--color);
  width: 80px;
  aspect-ratio: 1;
  font-size: 48px;
  margin: 0;
}

.contact-method strong {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
.contact-method a {
  display: inline-flex;
  direction: ltr;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}
.contact-method a:focus,
.contact-method a:hover {
  color: #fff;
}

.quantity_cart > div:first-of-type {
  margin-bottom: 0;
}
.quantity_cart {
  align-items: flex-start;
}

@media (max-width: 1199px) {
  .quantity_cart {
    flex-direction: column;
  }
  #input-quantity {
    width: 140px;
  }
  #button-cart {
    width: 160px;
  }
}
@media (max-width: 992px) {
  .quantity_cart {
    flex-direction: row;
    justify-content: space-between;
  }
  .quantity_cart > div {
    width: auto;
  }
}
@media (max-width: 767px) {
  .quantity_cart {
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .quantity_cart > div:first-of-type {
    margin-bottom: 0;
  }
  #input-quantity {
    width: 140px;
    min-height: auto;
  }
  .quantity_cart > div {
    width: 100%;
  }
  #product .quantity_cart .control-label {
    display: none;
  }
}
.quantity_cart > div.addcart {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
  width: 100%;
}
.whatsapp-order {
  width: 140px;
  border: none;
  width: 100%;
  max-width: 190px;
  height: 45px;
  color: #fff;
  background-color: #25d366;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  border-radius: var(--border-radius);
}
.whatsapp-order i {
  font-size: 18px;
}
.whatsapp-order:focus {
  color: #fff;
}
.whatsapp-order:hover {
  color: #fff;
  background-color: var(--secondery-color);
}

/* //////////// cart */
.cartprod .cartprodimg {
  padding: 0;
}
.cartproddtls small {
  color: #515151;
}
.cartprod .cartprodimg img {
  max-width: 78px;
}
.cartprods .cartprod .removebtn i {
  color: #b8b8b8;
  font-size: 16px;
}
.cartprods .cartprod .removebtn:hover i {
  color: #f37373;
}
.cart-table > h3 {
  background-color: var(--secondery-color);
  font-size: 16px;
  color: #fff;
  font-family: var(--font-bold);
  border-radius: var(--border-radius);
}
.cart-table > form {
  padding: 12px 16px 15px;
}
@media (max-width: 767px) {
  .cart-table > form {
    padding: 10px 10px 15px;
  }
}
.product-line:last-of-type {
  margin: 0;
}
.product-line-img {
  border: 2px solid #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  flex-shrink: 0;
  width: 80px;
  height: auto;
}
.product-line-img img {
  max-width: 100%;
}
.product-line-name {
  margin: 0;
  margin-inline-start: 20px;
}
.product-line-name > a {
  font-size: 14px;
  color: var(--text-color);
}
.product-line-name > div {
  color: #515151;
}
.product-line .cart_quantity {
  max-width: 140px;
}

.product-line .cart_quantity input {
  font-family: var(--font-normal);
  text-align: center;
  color: var(--text-color);
  background-color: #fff;
  border: 1px solid #d6d6d6;
  min-width: 100%;
  width: 140px;
  font-size: 16px;
  min-height: 40px;
}
.product-line .cart_quantity .qty-ctrl {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-line-totals .button-remove {
  color: #b8b8b8;
  font-size: 16px;
}
.product-line-totals .button-remove:hover {
  color: #f37373;
}
.product-line .product-line-prices {
  width: 150px;
  justify-content: flex-end;
}
.product-line .price1 {
  margin: 0;
  color: var(--text-color);
}
.cart-modules {
  margin-top: 55px;
}
.cart-modules h2 {
  font-size: 18px;
  margin: 0 0 10px;
  font-family: var(--font-bold);
  color: #3E3E3E;
}
.cart-modules > p {
  font-size: 14px;
  margin: 0 0 20px;
}
#checkout-cart .panel-default > .panel-heading {
  padding: 0;
  border: none;
  background-color: transparent;
  overflow: hidden;
  border-radius: 0;
}
html[dir="ltr"] #checkout-cart .panel-default > .panel-heading {
  border: none;
}
html[dir="rtl"] #checkout-cart .panel-default > .panel-heading {
  border: none;
}
#checkout-cart .panel-default > .panel-heading .panel-title {
  line-height: unset;
}
#checkout-cart .panel-default > .panel-heading a {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: var(--secondery-color);
  font-size: 14px;
  font-family: var(--font-bold);
  padding: 0 30px;
  border-radius: var(--border-radius);
}
#checkout-cart .panel-default > .panel-heading a:hover {
  color: #fff;
}
#checkout-cart .panel-default > .panel-heading a:not(.collapsed) {
  color: #fff;
  background-color: var(--secondery-color);
}
#checkout-cart .panel-default .panel-body {
  border: none;
  padding: 22px 20px 18px;
  display: flex;
  align-items: center;
}
#checkout-cart .panel-default .panel-body label {
  margin: 0;
  padding: 0;
  font-size: 14px;
  color: var(--text-color);
  padding: 0 10px;
  width: 215px;
  flex-shrink: 0;
}
@media (max-width: 991px) {
  #checkout-cart .panel-default .panel-body {
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 10px;
  }
  #checkout-cart .panel-default .panel-body label {
    padding: 0 0 10px;
    width: auto;
  }
}
#checkout-cart .panel-default .panel-body input {
  margin: 0;
}
#checkout-cart .panel-default .module-group {
  display: flex;
  align-items: center;
  width: 100%;
}
#checkout-cart .module-group:not(.btn-group) > .btn:not(.btn_sm) {
  min-height: 40px;
  margin-inline-start: 4px;
  background-color: var(--primary-color);
  color: #fff;
  border: none;
  width: 139px;
  flex-shrink: 0;
  font-size: 14px;
  font-family: var(--font-bold);
}
#checkout-cart .module-group:not(.btn-group) > .btn:not(.btn_sm):hover {
  color: var(--primary-color);
  background-color: var(--secondery-color);
}
@media (max-width: 767px) {
  #checkout-cart .module-group:not(.btn-group) > .btn:not(.btn_sm) {
    width: 110px;
  }
}
#checkout-cart .panel.panel-default {
  margin-bottom: 15px;
}
#checkout-cart .panel.panel-default:last-of-type {
  margin-bottom: 0;
}
.table-totals {
  margin: 36px 0 0;
  font-size: 14px;
}
.table-totals td:last-of-type {
  padding: 9px 25px;
}

.table-totals td:first-of-type {
  padding: 9px 30px;
}
.table-totals tr:last-of-type > td {
  font-family: var(--font-bold);
}
.buttons {
  margin: 40px 0 0;
}
#cart-btn {
  width: 182px;
  height: 48px;
  border-radius: var(--border-radius);
  font-size: 19px;
  font-family: var(--font-bold);
}

#checkout-checkout #accordion .panel-title {
  border-radius: var(--border-radius);
  overflow: hidden;
}
#checkout-checkout
  .panel-default
  > .panel-heading
  + .panel-collapse
  > .panel-body {
  border: none;
}
#checkout-checkout #accordion .panel-title > a {
  background-color: var(--secondery-color);
  color: #fff;
}
